Subject: Re: Herbs for a maintaining a healthy liver?

From: [email-masked] (Max Borisoff)
Date: Tue, 10 Jan 1995 23:41:00 GMT

P:Path:
P:holonet!colossus.holonet.net!news.sprintlink.net!howland.reston.ans.net!a
P:From: [email-masked] (Peter McGovern)
P:Newsgroups: alt.folklore.herbs
P:Subject: Re: Herbs for a maintaining a healthy liver?
P:Date: Sun, 8 Jan 1995 18:13:45 +1000
P:Organization: Portland Community College
P:Lines: 36
P:Message-ID: <[email-masked]>
P:References: <[email-masked]>
P:NNTP-Posting-Host: ip-pdx4-07.teleport.com
P:X-Newsreader: Trumpet for Windows [Version 1.0 Rev B final beta #4]

P:<What herbs are good for the liver>

P:Milk Thistle is supposed to be one for sure.  It is sold in most health food
P:stores as Symilarian (or something like that).

P:Also there is a product made by a company called Enzymatic Therapy called
P:Thymuplex.  It has some herbs and also Thymus extract.  I first read about it
P:in Julian Whittaker MD's newsletter as having cured someone of severe
P:hepatitis.  It works to enhance the immune system.

P:I have hepatitis C and have been treating myself with these and other herbs
P:for years.  I feel that I am in great shape!

P:All of the above is just my opinion and not an attempt to practice medicine
P:without a license.

P:In article <[email-masked]> [email-masked] (Brian Kraiss)
P:writes:>From: [email-masked] (Brian Kraiss)
P:>Subject: Herbs for a maintaining a healthy liver?
P:>Date: 31 Dec 1994 04:40:02 GMT

P:>Hello all,

P:>I would like like to know what herbs there are out there for keeping your
P:>liver clean & healthy?  Specifically any herbs or treatments which can
P:>help prevent a person from developing Cirrhosis of the liver.

P:>I've heard Dandelion greens or roots are good for this.

P:>Any information you can provide me would be greatly appreciated!

P:>Please send me email!
P:>Thanks!

+ Praise the  Lord! +

        Siberian Ginseng affects the body in very positive manner.
   It appears to affect the immune control centers of the central
   nervous system, directly or indirectly through adrenocortical
   hormones, increasing output, or simply restoring equilibrium.

     Yokozawa,T and Seno H and Oura H. published extensive study
   in  CHEM.PHAR.BULL (Tokyo) 23,3095-3400, in 1975 under the
   title -
      " Effect of ginseng extract on lipid and sugar metabolism.
       Metabolic correlation between liver and adipose tissue."

    In which they described a positive influence on almost all
    liver functions.
                                 [email-masked]

---
 * QMPro 1.52 * + CHRIST'S CORNER + (213)938-6579 Where Jesus is God!